package com.kfzs.cfyl.media.util;

import android.app.Activity;
import android.content.Intent;

import com.kfzs.cfyl.media.activity.ActEditVideo;
import com.sheep.gamegroup.model.entity.Video;

/**
 * Created by realicing on 2018/12/6.
 * realicing@sina.com
 */
public class Jump2View {
    private static Jump2View jump2View;
    public static Jump2View getInstance() {
        if(jump2View == null)
            jump2View = new Jump2View();
        return jump2View;
    }
    private Jump2View(){

    }
    public void goActEditVideo(Activity activity, Video video){
        Intent intent = new Intent(activity, ActEditVideo.class);
        intent.putExtra(Video.class.getSimpleName(), video);
        activity.startActivity(intent);
    }
}
